<?php
if(!defined('PCFINAL')) exit('Request Error!');
$s_path = '/';
$result = mysql_query('select * from xiaoyewl_system where id = 1');
$row = mysql_fetch_array($result);
$system_template = $row['s_template'];
$system_domain = $row['s_domain'];
$system_name = $row['s_name'];
$system_seoname = $row['s_seoname'];
$system_keywords = $row['s_keywords'];
$system_description = $row['s_description'];
$system_copyright = $row['s_copyright'];
$system_mcopyright = $row['s_mcopyright'];
$system_hotkeywords = $row['s_hotkeywords'];
$system_feedback = $row['s_feedback'];
$system_phone = $row['s_phone'];
$system_qq = $row['s_qq'];
$system_qrcode = $row['s_qrcode'];
$system_bj = $row['s_bj'];
$system_tgg = $row['s_tgg'];
$system_topgg = $row['s_topgg'];
$system_mlogo = $row['s_mlogo'];
$system_ad = $row['s_ad'];
$system_cgg = $row['c_gg'];

$system_dh_color = $row['s_dh'];
$system_an_color = $row['s_an'];
$system_dl_color = $row['s_dl'];



$t_path = 'template/'.$system_template.'/';
$t_mpath = 'template/m/';
$result = mysql_query('select * from xiaoyewl_template where t_path = "'.$system_template.'" ');
if ($row = mysql_fetch_array($result)){
	$system_logo = $row['t_logo'];
}


$result = mysql_query('select * from xiaoyewl_c where id = 1');
if ($row = mysql_fetch_array($result)){
	$get_url = $row['url'];
	$get_check = $row['c_check'];
}


if(isset($_SESSION['member_name'])){
session_start();
$result = mysql_query('select * from xiaoyewl_member where m_name = "'.$_SESSION['member_name'].'" ');
$row = mysql_fetch_array($result);
$member_id = $row['id'];
$member_name = $row['m_name'];
$member_password = $row['m_password'];
//$member_point = $row['m_point'];
$member_time = $row['m_time'];
$member_qq = $row['m_qq'];
$member_sex = $row['m_sex'];
 

	};
	
 // 定义一个函数getIP()
function xiaoyewl_ip(){
global $ip;
if (getenv("HTTP_CLIENT_IP"))
$ip = getenv("HTTP_CLIENT_IP");
else if(getenv("HTTP_X_FORWARDED_FOR"))
$ip = getenv("HTTP_X_FORWARDED_FOR");
else if(getenv("REMOTE_ADDR"))
$ip = getenv("REMOTE_ADDR");
else $ip = "Unknow";
return $ip;
}


 $xiaoyewl_ip=$_SERVER["REMOTE_ADDR"]; 
 
 ?>

 